### A free/open-source library for quantitative finance

Classes
ql/quotes/forwardswapquote.hpp File Reference

quote for a forward starting swap More...

`#include <ql/patterns/lazyobject.hpp>`
`#include <ql/instruments/vanillaswap.hpp>`
`#include <ql/indexes/swapindex.hpp>`
`#include <ql/quote.hpp>`
Include dependency graph for forwardswapquote.hpp:

## Classes

class | ForwardSwapQuote
| Quote for a forward starting swap. More...

## Detailed Description

quote for a forward starting swap